div.map 
{
	position:relative;
	width: 670px;
	height: 650px;
	left: 20px;
	top: 20px;		
}
div.hex_green 
{
	background: url("images/hex_green.png") top left no-repeat;
	width: 60px;
	height: 40px;
	font-size:8px;
}
div.hex_green:hover
 {
	background: url("images/hex_white.png") top left no-repeat;
	width: 60px;
	height: 40px;
	font-size:8px;
}

.div
{
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
